<bugID>1246273<Summary>[JIT View][l10n] JIT View localization coverage</Summary><Description>A few things are not localized that could be (Types, Attempts), and maybe others. There'll certainly be a handful of things that will/should not be localized, like strategies and outcomes as these are enums.</Description></bugID>